@media (max-width: 386px) 
{
#footer-card-icons
{
	width:100%;
}
	}
.carousel-item .carousel-price {
    overflow: hidden;
}
.carousel-item .carousel-price span.price {
    font-size: 13px!important;
}
.carousel>.nextPageButton:before, .carousel>.nextPageButton:hover:before {
    left: 1px!important;
}
.carousel>.prevPageButton {
    left: 0px!important;
}
.stockAndDeliveryGrid {
    padding-left: 15px;
    height: auto;
}
.grid_mode .stockAndDeliveryGrid {
     height:70px!important;
}
.grid_mode .product_price {
    padding-bottom: 0px!important;
}
.productPage-ImageDescriptionPriceRow
{
margin-bottom: 30px!important;
}
.productPage-ImageDescriptionPriceRow .slogan {
    font-size: 16px!important;
    padding: 0px!important;
}
.product_listing_container .grid .stockAndDelivery 
{
height:53px;
}
.catalogEntryRecommendationWidget ul a img.product_thumbnail
{
width:auto!important;
}
.productPageNameAndRating h1
{
	line-height: 32px;
}

.carousel-item .brandRibbon {
    width: auto!important;
    max-width: 45%;
}
.highlight h1{
margin:10px 0 15px 0;
}

@media screen and (max-width: 1362px) {
    #feefo-service-review-floating-widgetId {
        display:none;
    }
}
div#page {
        height: auto; 
}
#contentRecommendationWidget_MS_product_above_tabs
{
	margin-top:50px;
}

.productPageContentBlock-ProductBulletText {
    max-height: none!important;
}

div.namePartPriceContainer > span.sku {
    font-weight: bold;
    font-style: italic;
}

#catalogEntryRecommendationWidget .grid > li {
    width: 20% !important;
}
.catalogEntryRecommendationWidget > .header, .categoryRecommendationWidget > .header {
    border-bottom: 1px solid white;
}

@media (max-width: 700px) {
#catalogEntryRecommendationWidget .grid > li {
    width: 33% !important;
}
}
ul {
    list-style-type: bullets;
}
.faqSection span
  {
   
    font-size:18px;
  }
.faq-container
    {
    background: #fff8f4 url(/contentKEY/product-pages/faq-question-mark.png) no-repeat top right;
    border-top: 2px solid #fcb040;
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.1);
    margin: 10px 0 10px 0; 
    padding: 20px 20px 5px 20px;
    text-align: left;
      min-height:135px;
    }
    .faq-container p
    {
		font-size:13px;
      font-family:verdana;
    color:#6e6f72;
	margin-bottom:23px;
    }
    .faq-container h2
    {
color:#6e6f72;
    font-family:verdana,arial;
      font-size:15px;
    }
  
     .faq-container span
    {
font-weight:bold;
      font-style:italic;
    text-align: center;
      font-family:verdana,arial;
    }
         .faq-container img
    {
margin-top:10px;
      
    }

    @media (max-width: 960px) 
    {
.faq-container
    {
      min-height:auto;
    }
      
    }

#sp-container{
margin-top: 10px!important; margin-bottom: 10px!important;
}
#departmentsMenu > li.more {
margin-left:0px;
}
#departmentsMenu > li {
    margin: 0 0.33%;  
}
#content #box
{
padding-left:2.1%;
}
.categoryRecommendationWidget > .header {
    margin-top: 0px;
}

.widget_product_image_viewer .basicButton
{
margin-bottom:35px;
}
.content #picto_product
{
display:none;
}
.expert-info-button
{
width:100%;margin-top:7% ; background:url('/contentKEY/expert-pages/arrow.png')no-repeat bottom 8px right 12px #f9b233;
}
.expert-info-button .expert-info-inner
{
padding:4%;padding-right:35px
}
.expert-info-button .expert-info-inner img
{
float:left;margin-right:5px;
}
.expert-info-button .expert-info-inner h3
{ 
color:white;font-family:verdana;font-size:15px;
}
.expert-info-button .expert-info-inner h3 span
{
font-family:verdana;
}
 .expert-info-button .expert-info-inner a:hover
{

}
.blog-article
{
background-color:#58585a;
}
.productDescMainTitle {
    clear: both;
}
.whyShop .title {
    font: bold 16px verdana,sans-serif;
}

.image_container .hover_text #fullImageDescription {
    background: white;
    display: block;
    padding: 2px 0px;
	height:auto;
	margin-bottom:35px;
}
.image_container .hover_text{
   position: absolute; 
   bottom: 0px;
}
.product_text
{
display:none;
}
.productDetails p {
    font-size: 14px;
}
#departmentsMenu .more a#moreButton
{
color:#f9b233;
}
iframe
{
display:block!important;
}
#feefologohere
{
opacity:0;
}
a#signupsticky
{
width:34px;
height:91px;
background:url('/content/emails/sign-up-sticky.png');
position:fixed;
left:0;
top:50%;
margin-top:57px;
opacity:0;
}

.definingAttributes .options_dropdown, .shopperActions .options_dropdown{
    border: 1px solid #bbbbbb!important;
    border-top: 1px solid #bbbbbb!important;
}
.nav-product-list{
list-style-type: none;
margin:-6px -7px 0 0;
}
/* Nav image fix in Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .nav-product-list{
margin:-14px -7px 0 0!important;
}
}
.categoryAsideContent {
    padding: 0px 5px 20px 0;
}
.feefo-site-wide-logo
{
max-width:205px;
width:100%;
}
.feefo-img-cat
{
margin:20px 0 0 35px
}

@media (max-width: 969px) {
.feefo-img-cat
{
margin:20px 0 0 0px;
}
}
@media (max-width: 868px) {
.feefo-img-cat
{ 
margin:20px 0 0 0px;
width:100%;
}
}
@media (max-width: 790px) {
body .lpchat-container{top:auto!important;bottom:5px!important;}
a#signupsticky {
top:auto;
bottom:5px!important;
display:none;
}
}
@media (max-width: 600px) {
.feefo-img-cat
{
display:none;
}
}
.product_listing_container .product_description p strong
{
font-weight:normal;
}
a#read-full-description{
margin-top:10px;
display:block;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none; 
-moz-border-right-colors: none; 
-moz-border-top-colors: none; 
background: #f5f5f5 none repeat scroll 0px 0px; 
border-color: rgb(204, 204, 204);
border-image: none; 
border-radius: 0px ! important;
border-style: solid;
border-width: 1px 1px 3px; 
box-shadow: none ! important; 
color: rgb(51, 51, 51);
display: inline-block;
filter: none;
font-family: Verdana; 
font-size: 14px;
font-weight: 400;
height: 28px;
line-height: 28px;
padding: 0px 0px 0px 0px;
text-align:center;
width:100%;
}
/* USP */	
.ac-container{
	width: 100%;
	margin: 27px auto 10px auto !important;
	text-align: left;
}
.ac-container label{
	padding: 10px;
	font-size:12px;
	position: relative;
	display: block;
	cursor: pointer;
	border-top: 1px dotted #a2a2a2;
	border-bottom: 1px dotted #a2a2a2;
}

.ac-container label img{
	padding-right: 5px;
}

.ac-container input{
	display: none;
}
.ac-container article{
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
}
.ac-container article p{
	font-style: italic;
	font-size:12px;
	line-height: 17px;
	padding: 5px 10px 5px 26px;
}

.ac-container input:checked ~ article.ac-large{
	height: auto;
}

.ac-container input:checked ~ article.ac-large-last{
	height: auto;
	border-bottom: 1px dotted #a2a2a2;
}

.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
		
}


#feefo-review-summary
{
 margin: 0px 0;
}
.product_image .RibbonAdDefault.PromotionRibbon {
top: 10px;
transform: rotate(-7deg);
}
.product_image .RibbonAdDefault
{
filter: ;
}
.product > .product_image > a > img {
    max-width: 200px!important;
}
.widget_product_image_viewer .image_container {
	/*height: 500px;*/
    position: relative;
	text-align:center;
}

/*
.widget_product_image_viewer .image_container > img#productMainImage {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}*/
.widget_product_image_viewer .image_container > img {
    width: auto;
	float:none!important;
	margin-right:0px!important;
}
@media (min-width: 1060px) {
.widget_product_image_viewer .image_container {
	height: 540px;
}
}

@media (max-width: 1060px) {
.widget_product_image_viewer .image_container > img#productMainImage {
   width:100%;
}
}
.row.margin-true > div > div:first-of-type {
    margin-top: 0px;
}
#WC_PromotionCodeDisplay_links_1
{
background:#F9B233;
}

.product_page_content #productSlot56 {
    margin-top: 0%; 
}
div.namePartPriceContainer h1.main_header, .item .heading {
    font-family: verdana;
	line-height:1.3em;
}
div.cat-2-seo-par
{
margin:10px 0 15px 0;
}
div.cat-2-seo-par p
{
line-height:1.8;
color:#6d6d6d;
margin-bottom:15px;
}
div.cat-2-seo-par a
{
color:#006ecc;
}
#sp-container{background:#f5f5f5;margin-top:0px;margin-bottom:0px;}
#sp-container .sp-inner{background:#f5f5f5;padding:9px 9px 6px 9px;display:block;border-bottom: 4px solid #f5f5f5;transition: border-bottom .30s ease-in-out;-moz-transition: border-bottom .30s ease-in-out;-webkit-transition: border-bottom .30s ease-in-out;}
#sp-container a.sp-inner:hover {border-bottom: 4px solid #FCB040;text-decoration:none;} 
#sp-container .sp-inner img{margin:0 20px 10px 20px;float:left;}
#sp-container .sp-inner h3{font-family:verdana,arial;font-size:13px;color:#808082;line-height:29px;font-weight:bold;text-align: left;}
#sp-container .sp-inner h3 span{font-weight:normal;}

.highlighted_name {
font-weight:normal; 
}
.product_name, .productListingWidget .product_name {
     height:30px; 
}

.product_listing_container .list_mode .product > .product_info > .product_description div {
  font-weight: normal;
}
/*
#departmentsMenu > li {
    margin: 0 0.46%;
} stops menu from going on two lines in IE and chrome */

.categoryAside img {
   margin: 0!important;
}
.custom-heading{
font-family: verdana, arial;
}

div.categoryIntro .nav-image-left{
  margin-bottom: -21px;
    margin-top: 10px;
    max-width: 100%;
    position: relative;
    width: 100%;
}
/* Site Mods END */

/* Verpakking with color #e2007a
li#departmentMain010 .categoryIntro, li#departmentMain010 .categoryAside:after{background-color:#f8b333;}
li#departmentMain010 .departmentMenu{border-top:4px solid #f8b333;}
ul#departmentsMenu.active li#departmentMain010 .departmentMenu {border-bottom:4px solid #f8b333;}
ul#departmentsMenu #departmentMain010:hover > a > span{color:#f8b333;}
/* li#departmentGMC01706 .departmentButton.selected{color:#e2007a;} */


/* Industriele benodigheden with color #e5322d
li#departmentMain003 .categoryIntro, li#departmentMain003 .categoryAside:after{background-color:#e5322d;}
li#departmentMain003 .departmentMenu{border-top:4px solid #e5322d;}
ul#departmentsMenu.active li#departmentMain003 .departmentMenu {border-bottom:4px solid #e5322d;}
ul#departmentsMenu #departmentMain003:hover > a > span{color:#e5322d;}
/* li#departmentGMC01705 .departmentButton.selected{color:#e5322d;} */


/* Hygiene with color #2eaadc
li#departmentMain012 .categoryIntro, li#departmentMain012 .categoryAside:after{background-color:#2eaadc;}
li#departmentMain012 .departmentMenu{border-top:4px solid #2eaadc;}
ul#departmentsMenu.active li#departmentMain012 .departmentMenu {border-bottom:4px solid #2eaadc;}
ul#departmentsMenu #departmentMain012:hover > a > span{color:#2eaadc;}
/* li#departmentGMC01704 .departmentButton.selected{color:#2eaadc;} */



/* Terrein with color #c8d200
li#departmentMain009 .categoryIntro, li#departmentMain009 .categoryAside:after{background-color:#c8d200;}
li#departmentMain009 .departmentMenu{border-top:4px solid #c8d200;}
ul#departmentsMenu.active li#departmentMain009 .departmentMenu {border-bottom:4px solid #c8d200;}
ul#departmentsMenu #departmentMain009:hover > a > span{color:#c8d200;}
/* li#departmentGMC01703 .departmentButton.selected{color:#c8d200;} */


/* Magazijn en werkplaats with color #f8b333
li#departmentMain023 .categoryIntro, li#departmentMain023 .categoryAside:after{background-color:#e2007a;}
li#departmentMain023 .departmentMenu{border-top:4px solid #e2007a;}
ul#departmentsMenu.active li#departmentMain023 .departmentMenu {border-bottom:4px solid #e2007a;}
ul#departmentsMenu #departmentMain023:hover > a > span{color:#e2007a;}
/* li#departmentGMC01702 .departmentButton.selected{color:#f8b333;} */


/* Kantoor with color #7f3589
li#departmentMain004 .categoryIntro, li#departmentMain004 .categoryAside:after{background-color:#7f3589;}
li#departmentMain004 .departmentMenu{border-top:4px solid #7f3589;}
ul#departmentsMenu.active li#departmentMain004 .departmentMenu {border-bottom:4px solid #7f3589;}
ul#departmentsMenu #departmentMain004:hover > a > span{color:#7f3589;}
/* li#departmentGMC01701 .departmentButton.selected{color:#7f3589;} */


/* Veiligheid with color #0aaba4
li#departmentMain014 .categoryIntro, li#departmentMain014 .categoryAside:after{background-color:#0aaba4;}
li#departmentMain014 .departmentMenu{border-top:4px solid #0aaba4;}
ul#departmentsMenu.active li#departmentMain014 .departmentMenu {border-bottom:4px solid #0aaba4;}
ul#departmentsMenu #departmentMain014:hover > a > span{color:#0aaba4;}
/* li#departmentGMC01700 .departmentButton.selected{color:#0aaba4;} */

img#category-level-1-banner
{
width:100%;
margin-bottom:3%; 
}
@media (max-width: 800px) {
img#category-level-1-banner
{
display:none;
}
#sp-container
{
display:none;
}
}
.custom-nav-text
{
margin:10px 9px;
}
.custom-nav-text p
{
font-family: verdana,arial;  font-size: 1.4em; line-height: 1.2em;white-space:normal;
}
.custom-nav-text p span
{
font-weight:bold;
}

.custom-footer-container
{
margin:0 13px;
}

#basketEmailInput form input[type="text"], .custom-footer-container form.newsletterForm input[type="text"] 
{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cccccc -moz-use-text-color #cccccc #cccccc;
    border-image: none;
    border-radius: 4px 0 0 4px;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 20px 0 0;
    padding: 0 10px;
    vertical-align: bottom;
    width: 60%;
}

#basketEmailInput form input[type="submit"], .custom-footer-container form.newsletterForm input[type="submit"] 
{
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #8eb54f;
    border-color: #749d31 #749d31 #749d31 -moz-use-text-color;
    border-image: none;
    border-radius: 0 4px 4px 0;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    color: #fff;
    cursor: pointer;
    font-family: verdana,arial;
    font-size: 13px;
    height: 32px;
    line-height: 15px;
    margin: 20px 0 0 -4px;
    vertical-align: bottom;
}

.feefo-comment img
{
margin:0 auto;
}
.feefo-comment span
{
display:block;font-family:verdana;font-size:12px;font-weight:bold;font-style:italic;
}

ul#departmentsMenu .more {
    padding: 11px;
}

ul#departmentsMenu .more span.moreLinkText {
    margin-left: 5px;
}